--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: H2 needs to add a primary key column as a constraint
full_name: Sequel::JDBC::H2::DatabaseMethods#alter_table_sql
is_singleton: false
name: alter_table_sql
params: (table, op)
visibility: public
